Hi,

In message "[ruby-talk:03186] Re: about sample "dualstack-fetch.rb""
    on 00/06/08, "Dominique Cretel" <dominique.cretel / cfwb.be> writes:

|I have downloaded the package
|ftp://ftp.netlab.co.jp/pub/lang/ruby/pc/rbdj144.zip
|
|Do I need other packages?

Well, I'm not DOS/Windows guru, but I think rbdj144, which is compiled
by DJGPP, is not able to talk with socket.  Use rbcw144.zip with
proper cygwin dll.

							matz.